Bug 131315 - tomcat won't stop
Summary: tomcat won't stop
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D   
(Show other bugs)
Version: RHN Devel
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ryan Bloom
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: rhnMilestone1
TreeView+ depends on / blocked
 
Reported: 2004-08-30 21:15 UTC by Jesus M. Rodriguez
Modified: 2007-04-18 17:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-01 16:56:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesus M. Rodriguez 2004-08-30 21:15:59 UTC
/sbin/service tomcat5 stop won't stop tomcat without timing out.  This
used to work until recently.  Not sure if it's RHAPs related.  Should
investigate and determine where this problem needs to be fixed.

Comment 1 Ryan Bloom 2004-09-01 16:56:08 UTC
When we tell the MessageThread to stop, we also need to notify on the
MessageQueue, otherwise the Thread won't wake up and it won't stop.


Note You need to log in before you can comment on or make changes to this bug.